package org.kne.cloud.network.nathole;

import java.io.IOException;
import java.net.InetSocketAddress;
import java.net.Socket;

public class Experiment {

	public static void main(String[] args) throws IOException {
		Socket soc=new Socket();
		soc.bind(new InetSocketAddress("kne02.yoyo250.fun", 1234));
		soc.connect(new InetSocketAddress("kne04.yoyo250.fun", 1234));
		System.out.println("连接成功");
	}

}
